<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5c168e0345b2291fc37103b079b5ef95">
  <dict>
    <!--2020-05-21 20:21:32.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 14:34:04.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:31:02.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 19:55:12.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
